@import url('https://fonts.googleapis.com/css2?family=Forum&family=Montserrat:wght@300;400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Forum&family=Inter:wght@100;200&family=Rubik&display=swap');
body {
  padding-top: 3.5rem;
  //margin-bottom: 3.5rem;
  font-family: 'Montserrat';
  background: #f4f3f1;
  color: #50545B;
}
h2{
	
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 3.3vw;
	line-height: 150%;
	
	
	color: #243A50;
	
	}
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
	  max-width: 95%;

	}
.flex{
	  display: flex;
	}	
.black_bg{background-image: url(img/bg1.jpg);
	background-size: 100% auto;
	height: 100vh;
	overflow: hidden;
	background-repeat:no-repeat;
}
.vector1{
	
}
.title_head{
	position: relative;
	top: 0px;
}
.container_title{
	  width: 50%;
	  top: 100px;
	  position: relative;
	  left: 0%;
	}
.h1{
		   font-size: 6.0vw;
		   color: #243A50;
		 font-weight: 900;
		 text-transform: uppercase;
		 padding: 30px 0;
	}
.display-3{		
font-weight: 600;
font-size: 3vw;	
color: #243A50;
}

.block2{background-image: url(img/bg2.jpg);
	background-size: 100% auto;
	height: 100vh;
	overflow: hidden;
	background-repeat:no-repeat;}
	
.block3{background-image: url(img/bg3.jpg);
	background-size: 100% auto;
	height: 100vh;
	overflow: hidden;
	background-repeat:no-repeat;}	
	
.block4{background-image: url(img/bg4.jpg);
	background-size: 100% auto;
	height: 100vh;
	overflow: hidden;
	background-repeat:no-repeat;}	
.block5{background-image: url(img/bg5.jpg);
	background-size: 100% auto;
	height: 100vh;
	overflow: hidden;
	background-repeat:no-repeat;}
.block6{background-image: url(img/bg6.jpg);
	background-size: 100% auto;
	height: 100vh;
	overflow: hidden;
	background-repeat:no-repeat;}	
.block7{background-image: url(img/bg7.jpg);
	background-size: 100% auto;
	height: 100vh;
	overflow: hidden;
	background-repeat:no-repeat;}
.block8{background-image: url(img/bg8.jpg);
	background-size: 100% auto;
	height: 100vh;
	overflow: hidden;
	background-repeat:no-repeat;
}
.block9{background-image: url(img/bg9.jpg);
	background-size: 100% auto;
	height: 100vh;
	overflow: hidden;
	background-repeat:no-repeat;
}
.block10{background-image: url(img/bg10.jpg);
	background-size: 100% auto;
	height: 100vh;
	overflow: hidden;
	background-repeat:no-repeat;
}
.block11{background-image: url(img/bg11.jpg);
	background-size: 100% auto;
	height: 100vh;
	overflow: hidden;
	background-repeat:no-repeat;
}
.block12{background-image: url(img/bg12.jpg);
	background-size: 100% auto;
	height: 100vh;
	overflow: hidden;
	background-repeat:no-repeat;
}
.block13{background-image: url(img/bg13.jpg);
	background-size: 100% auto;
	height: 100vh;
	overflow: hidden;
	background-repeat:no-repeat;
}
.block14{background-image: url(img/bg14.jpg);
	background-size: 100% auto;
	height: 100vh;
	overflow: hidden;
	background-repeat:no-repeat;
}
.block15{background-image: url(img/bg15.jpg);
	background-size: 100% auto;
	height: 100vh;
	overflow: hidden;
	background-repeat:no-repeat;
}
.block16{background-image: url(img/bg16.jpg);
	background-size: 100% auto;
	height: 100vh;
	overflow: hidden;
	background-repeat:no-repeat;
}
.black {color: black;}		
.carousel-control-prev-icon {
	 background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='0000' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
	}
	
	.carousel-control-next-icon {
	  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='0000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
	}				
.top40{
	  position: relative;
	  top: 40px;
	}	
	.img_p{
		  width: 60%;;
		  top: 100px;
		  position: relative;
		  left: 10%;
		}
		.mt200{
			margin-top: 150px;
		}
.bg_w{background-color: white;}		
.t_n{font-family: 'Montserrat';
font-style: normal;
font-weight: 700;
font-size: 4.8vw;
line-height: 150%;
color: rgba(36, 65, 94, 0.19);}
.b4_text{font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 2vw;	
line-height: 150%;
color: #243A50;}
.b5_text{font-family: 'Montserrat';
font-style: normal;
font-weight: 500;
font-size: 2.5vw;	
line-height: 150%;
color: #243A50;
}
.bb5_text{font-family: 'Montserrat';
font-style: normal;
font-weight: 500;
font-size: 2vw;	
line-height: 150%;
color: #243A50;
}
.bb5_text > span {font-size: 2.8vw;	}
.s_list > li {color: #243A50;
}
.p40{padding: 20px 30px;}
.top80 {
	  position: relative;
	  top: 80px;
	}
.p10-5 {
	  padding: 10px 5%;
	}
.p0-10{
	  padding: 0 10px;
	}	
.m10-0{margin: 10px 0;}	
.l_b > span{font-family: 'Montserrat';
font-style: normal;
font-weight: 600;
font-size: 2vw;	
line-height: 150%;
color: #243A50;}
.abs_text{position: absolute;width: 30%;
	color: white;
	left: 15%;
	font-size: 1.8vw;
	margin: -7% -4%;}
.abs_text > span {
	font-size: 2.5vw;;
	font-weight: 900;
	padding: 10px 0;
}	
.flag_round {
	  width: 120px;
	  height: 120px;
	  margin: 15px;
	  max-width: 180px;
	}
.pt150{
	  top: 150px;
	  position: relative;
	}
.pt60{
	  top: 60px;
	  position: relative;
	}	
.vector {width: 100%;}
.mar30 {
	  margin: 30px 0;
	}
.mar10 {
	  margin: 10px 0;
	}	
.mt60 {
	  margin-top: 60px;
	}
	.mt90 {
		  margin-top: 90px;
		}		
.p40 {padding: 40px;}		
.b3_text{
	  position: absolute;
	  left: 0;
	  width: 40%;
	  margin: 30px 20px;
	  font-family: 'Montserrat';
	  font-style: normal;
	  font-weight: 500;
	  font-size: 1.9vw;
	  color: #243A50;
	}
.b5_text_b{
	  z-index: 0;
	  position: relative;
	  color: white;
	 font-size: 2.0vw;
	 top: -25%;
	 padding: 10px 20px;
	}
.b5_text_b > span {
	font-size: 3.9vw;
	font-weight: 900;
}
.b6_text_b{
	  z-index: 0;
	  position: relative;
	  color: white;
	 font-size: 1.8vw;
	 top: -45%;
	 padding: 10px 20px;
	}
.b6_text_b > span {
	font-size: 2.5vw;
	font-weight: 900;
}	
.bl3_text{
	  position: absolute;
	  left: 0;
	  width: 65%;
	  margin: 10% 30%;
	  font-family: 'Montserrat';
	  font-style: normal;
	  font-weight: 500;
	  font-size: 2.8vw;
	  color: #F3F5F7;
	}
.l_big{
	  position: absolute;
	  left: 0;
	  width: 50px;
	  margin: 80px;
}
.s_abs {
	  width: 50%;
	  position: absolute;
	  right: 10px;
	  margin-top: 30px;
	}
.list12 > li {color: white;font-size: 2.0vw;padding: 10px;}
.list > li {
	  background: white;
	  color: #243A50;
	  font-size: 2.0vw;
	  padding: 10px;
	  margin: 10px;
	  border: 1px solid white;
	  border-radius: 20px;
	  list-style: none;
	}
.list2 > li {
	 
	  color: #243A50;
	  font-size: 2.0vw;
	  padding: 10px;
	  margin: 10px;
	  list-style: none;
}	
.white {color: white;}	
.w80{width: 80%;}
.tp50{
	  top: 50px;
	  position: relative;
	}
.w50{width: 50%;}	
.w70{width: 70%;}
.h30{height: 30px;}	
.mt10{margin-top: 10px;}
.m10-40 {
	  margin: 10px 40px;
	}
.b15_text {font-size: 2.5vw;
	font-weight: 900; color: #243A50;}
	.pers{width: 60%;}
	.pers2{width: 40%;}
.lh{line-height: normal;}
.mt190{margin-top: -30%;}	
.list_img{width: 30px;
	max-width: 60px;
	margin: 5px;}
.m20-0{margin: 30px 0;}
.ta_r{
	  text-align: right;
	}
.w45p{width: 45px;}	
.bg-dark {
	  background-color: #243a50 !important;
	}	
	
	@media (max-width: 1100px) {
		.flag_round {
			  width: 80px;
			  height: 80px;
			  margin: 15px;
			  max-width: 180px;
			}
		.abs_text {
			  position: absolute;
			  width: 30%;
			  color: white;
			  left: 15%;
			  font-size: 1.8vw;
			  margin: -5% -2%;
			}	
	}
	@media (max-width: 750px) {
		.vector {
			  width: 70%;
			}
			.b6_text_b {
				  z-index: 0;
				  position: relative;
				  color: white;
				  font-size: 1.8vw;
				  top: -35%;
				  padding: 10px 20px;
				}
	.abs_text {
		  position: absolute;
		  width: 30%;
		  color: white;
		  left: 15%;
		  font-size: 1.8vw;
		  margin: 0% auto;
		}
		
	}
	@media (max-width: 650px) {
		.container_title {
			  width: 100%;
			  top: 100px;
			  position: relative;
			  left: 0%;
			}
			
	.navbar-toggler{left: 30px;
		position: relative;}	
	.m_center{text-align: center;}	
	.black_bg {
		  background-image: url(img/bg1.jpg);
		  background-size: cover;
		  height: 400px;
		}
		.flex {
			  display: block;
			}
	.block2 {
		  background-image: url(img/bg2.jpg);
		  background-size: cover;
		  height: 400px;
		}
	.block3 {
		  background-image: url(img/bg3.jpg);
		  background-size: cover;
		  height: auto;
		}
	.block4 {
		  background-image: url(img/bg4.jpg);
		  background-size: cover;
		  height: auto;
		}
	.block5 {
		  background-image: url(img/bg5.jpg);
		  background-size: cover;
		  height: auto;
		}
	.block6 {
		  background-image: url(img/bg6.jpg);
		  background-size: cover;
		  height: 300px;
		}
	.block7 {
		  background-image: url(img/bg7.jpg);
		  background-size: cover;
		  height: auto;
		}
	.block8 {
		  background-image: url(img/bg8.jpg);
		  background-size: cover;
		  height: 300px;
		}
	.block9 {
		  background-image: url(img/bg9.jpg);
		  background-size: cover;
		  height: 300px;
		}
	.block10 {
		  background-image: url(img/bg10.jpg);
		  background-size: cover;
		  height: 300px;
		}
	.block11 {
		  background-image: url(img/bg11.jpg);
		  background-size: cover;
		  height: 300px;
		}
	.block12 {
		  background-image: url(img/bg12.jpg);
		  background-size: cover;
		  height: 300px;
		}
	.block13 {
		  background-image: url(img/bg13.jpg);
		  background-size: cover;
		  height: 300px;
		}	
	.block14 {
		  background-image: url(img/bg14.jpg);
		  background-size: cover;
		  height: auto;
		}
	.block15 {
		  background-image: url(img/bg15.jpg);
		  background-size: cover;
		  height: auto;
		}
	.block16 {
		  background-image: url(img/bg11_11.jpg);
		  background-size: cover;
		  height: auto;
		}														
	.pt150 {
		  position: relative;
		  top:0px;
		}
	.pt60 {
		  top: 0px;
		  position: relative;
		}
	.vector {
		  width: 100%;
		}
	.b3_text {
		  position: absolute;
		  left: 0;
		  width: 80%;
		  margin: 30px 20px;
		  font-family: 'Montserrat';
		  font-style: normal;
		  font-weight: 500;
		  font-size: 3.9vw;
		  color: #243A50;
		}
	.bl3_text {
		  position: absolute;
		  left: 0;
		  width: 55%;
		  margin: 10% 30%;
		  font-family: 'Montserrat';
		  font-style: normal;
		  font-weight: 500;
		  font-size: 4.8vw;
		  color: #F3F5F7;
		  padding: 20px 0;
		}
	.l_b > span {
		  font-family: 'Montserrat';
		  font-style: normal;
		  font-weight: 600;
		  font-size: 4vw;
		  line-height: 150%;
		  color: #243A50;
		}	
	.img_p {
		  width: 90%;
		  top: 50px;
		  position: relative;
		  left: 5%;
		}
	.abs_text {
		  position: absolute;
		  width: 50%;
		  color: white;
		  left: 10%;
		  font-size: 2.8vw;
		  margin: -10% auto;
		}
	.no_mob {display: none;}									

.b5_text_b {
	  z-index: 0;
	  position: relative;
	  color: white;
	  font-size: 4.0vw;
	  top: -150px !important;
	  padding: 10px 20px;
	}
.b5_text_b > span {
	  font-size: 4.9vw;
	  font-weight: 900;
	}
.top80 {
	  position: relative;
	  top: 20px;
	}	
.tp50 {
	  top: 0px;
	  position: relative;
	  margin: 30px 0;
	}
.mt190 {
	  margin-top: -5%;
	}	
.w70 {
	  width: 100%;
	}
.w50 {
	  width: 100%;
	}
.w50_2 {
	  width: 50%;
	}	
.ta_r {
	  text-align: center;
	  background-color: #ffffff9c;
	}	
.h1 {
	  font-size: 9.0vw;
	  color: #243A50;
	  font-weight: 900;
	  text-transform: uppercase;
	  padding: 30px 0;
	}			
}					
/*
a {color: #50545B;}
.a{color: #fff;}
html {
  position: relative;
  min-height: 100%;
}
.fixed-top {

  height: 78px;
}
h1{
  font-family: 'Forum';
  text-transform: uppercase;
  font-style: normal;
  font-weight: 400;
  font-size: 70px;
  line-height: 100%;
  
}
.display-3 {
  font-size: 5rem;
}
.navbar-dark .navbar-brand {
  color: #fff;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  font-size: 15px;
  line-height: 150%;
}
.title_head{
font-style: normal;
font-weight: 100;
font-size: 32px;
line-height: 39px;  
position: relative;
font-weight: 300;
left: 300px;
top: 70px;}
.container {
  max-width: 1600px;
  position: relative;
  height: 100%;
}
.modal_w{  background: #897164;
  color: white;
}
.modal-header {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: space-between;
  padding: 1rem 1rem;
  border-bottom: 0;
  border-top-left-radius: calc(.3rem - 1px);
  border-top-right-radius: calc(.3rem - 1px);
}
.inp2{
  background: #534238;
  color: white;
  border-color: #534238;
  padding: 20px;
}
.btn_f{
  background: #897164;
  border: #897164;
  font-size: 25px;
}
.form-check-label1{color:#fff;}
.container_title {

    max-width: 900px;
    position: relative;
    top: 300px;
    margin: 0 auto;
  
}
.container2_title {
  max-width: 1600px;
 position: absolute;
 bottom: 40px;
 right: 40px;
 font-family: 'Forum';
 font-style: normal;
 font-weight: 400;
 font-size: 18px;
 line-height: 150%;
 

 text-align: right;
}

.btn-primary1{background: #897164; color: white;font-family: 'Montserrat';
font-style: normal;
font-weight: 300;
font-size: 16px;
line-height: 20px;
padding: 15px 25px;}

.btn-primary2{ color: white;font-family: 'Montserrat';
font-style: normal;
font-weight: 300;
font-size: 16px;
line-height: 20px;padding: 15px 25px;}
.btn-primary3{ color: white;font-family: 'Montserrat';
font-style: normal;
font-weight: 300;
font-size: 16px;
line-height: 20px;padding: 15px 25px;
border-color: #897164;
color: #897164;}
.jumbotron{background-image: url(img/head_bg.png); 
  background-size: cover;
  height: 962px;
  top: -78px;
  position: relative;
  color: white;
}
.black_bg{  height: 100%;
  width: 100%;
  background-color: #0006;
}
.bg-dark {
  background-color: #8971646e !important;
  text-transform: uppercase;
}
.jumbotron {
  padding: 0;
  margin: 0;
}
.footer {
    position: relative;
    bottom: 0;
    width: auto;
    height: auto;
    padding: 25px;
    background-color: #ebebeb;
}
.footer_t{font-style: normal;
  font-weight: 300;
  font-size: 40px;
  line-height: 100%;
  

  
  color: #3F4042;}
  .f_b{
    background: #3D3D3D;
    border-color: #3D3D3D;
    padding: 10px 40px;
    width: 80%;
  }
 .form_f{
   width: 100%;
 } 
 .f50{width: 70%;margin: 0 auto;}
 .inp{
   background: #ebebeb;
   border: 0px;
     border-bottom-color: currentcolor;
     border-bottom-style: none;
     border-bottom-width: 0px;
   border-bottom: 1px solid gray;
   border-radius: 0px;
 }
 .form-check-label{font-family: 'Raleway';
 font-style: normal;
 font-weight: 500;
 font-size: 11px;
 line-height: 130%;
 

 
 color: #3F4042;}
 .copy{font-style: normal;
   font-weight: 300;
   font-size: 18px;
   line-height: 150%;
   

   text-transform: uppercase;
   
   color: #A8A8A8;}
 .foot_t2{
 font-family: 'Montserrat';
 font-style: normal;
 font-weight: 300;
 font-size: 18px;
 line-height: 150%;

 text-transform: uppercase;
 
 color: #3F4042;}
 .foot_t22{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 150%;
    

    
    color: #3F4042;}.p1{
  max-width: 100%;
}
.p1_img {
  position: relative;
  padding: 0px;
  display: inline-block;
  margin: 20px;
  background: #ebebeb;
}

.p1_img:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 40px solid #dfdede;
  transform: translate(-15px, -15px);
  z-index: -1;
}
h6{font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 100%;


text-transform: uppercase;}
h2{font-family: 'Montserrat';
font-style: normal;
font-weight: 600;
font-size: 28px;
line-height: 170%;}

.p_text{
width: 70%;
padding: 30px 0;  
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 170%;}
.p40{
  padding: 40px 0;
}
.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 0px;
  left: 5%;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  color: #fff;
  text-align: left;
}
.h2{font-family: 'Forum';
font-style: normal;
font-weight: 400;
font-size: 70px;
line-height: 100%;
color: #3F4042;

text-transform: uppercase;}
.h2_1{font-family: 'Forum';
font-style: normal;
font-weight: 400;
font-size: 50px;
line-height: 100%;
color:#3F4042;

text-transform: uppercase;}
.p50{margin: 25px 0;}
  .p_b{font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    

    
    color: #3F4042;}
.h2_2{font-family: 'Forum';
font-style: normal;
font-weight: 400;
font-size: 40px;
line-height: 110%;


text-transform: uppercase;}    
.h3{font-family: 'Forum';
font-style: normal;
font-weight: 400;
font-size: 25px;
line-height: 110%;


text-transform: uppercase;}
.h3_2{font-family: 'Forum';
font-style: normal;
font-weight: 400;
font-size: 30px;
line-height: 110%;

text-transform: uppercase;}
.p20{padding: 20px 0;}
.mw100{max-width: 100%;}
.b_left{border-left: 1px solid #897164;}
.upper{font-family: 'Montserrat';
font-style: normal;
font-weight: 300;
font-size: 14px;
line-height: 110%;


text-align: center;
text-transform: uppercase;

color: #3F4042;}
.display-table {
  display: table;
  table-layout: fixed;
  width: 70%;
  padding: 20px;
}

.display-cell {
  display: table-cell;
  vertical-align: middle;
  float: none;
}
.o_name{font-weight: 700;
  font-size: 18px;
  line-height: 150%;}
 .small{font-style: normal;
   font-weight: 400;
   font-size: 14px;
   line-height: 150%;} 
@media (max-width: 1460px) {
  .display-3 {
    //font-size: 4rem;
  }
  .container{
    max-width: 90%;
  }
  .container_title {
    max-width: 800px;
    position: relative;
    top: 200px;
  }
  .container2_title {
    max-width: 800px;
    position: absolute;
    bottom: 40px;
     right: 40px;
  }
  .jumbotron{background-image: url(img/head_bg.png); 
    background-size: cover;
    height: 762px;
  }
}
@media (max-width: 600px) {
  .display-3 {
    font-size: calc(1.525rem + 3.3vw);
    font-weight: 300;
    line-height: 1.2;
  }
  //.tel_h {display:none;}
  .px-4 {
    padding-right: 0.5rem !important;
    padding-left: 0.5rem !important;
  }
  .container2_title {
    max-width: 800px;
    position: absolute;
    bottom: 40px;
    right: auto;
    text-align: center;
    width: 100%;
  }
  .title_head {
    font-style: normal;
    font-weight: 100;
    font-size: 32px;
    line-height: 39px;
    position: relative;
    font-weight: 300;
    left: 0px;
    top: 150px;
  }
  .navbar-collapse {
    flex-basis: 100%;
    flex-grow: 1;
    align-items: center;
    background: #897164;
    text-align: center;
  }
  h2 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 170%;
    font-size: 24px;
  }
  .p_text {
    width: 70%;
    padding: 30px 0;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 170%;
  }
  .h2 {
    font-family: 'Forum';
    font-style: normal;
    font-weight: 400;
    font-size: 50px;
    line-height: 100%;
    color: #3F4042;
    text-transform: uppercase;
  }
  .col {
    width: 100%;
    display: block;
    flex: unset;
  }
  .f50 {
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
  .btn-primary3 {
    color: white;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    padding: 15px 20px;
    border-color: #897164;
    color: #897164;
  }
  .btn-primary1 {
    background: #897164;
    color: white;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    padding: 15px 20px;
  }
}
@media (max-width: 410px) {
  
  .container2_title {
    max-width: 800px;
    position: absolute;
    bottom: 40px;
    right: 0px;
    text-align: center;
  }
  .container_title {
    max-width: 800px;
    position: relative;
    top: 150px;
    text-align: center;
  }
  .title_head {
    font-style: normal;
    font-weight: 100;
    font-size: 32px;
    line-height: 39px;
    position: relative;
    font-weight: 300;
    left: 0px;
    top: 200px;
  }
  .btn-primary3 {
    color: white;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 20px;
    padding: 15px 25px;
    border-color: #897164;
    color: #897164;
    margin: 10px;
  }
  .btn-primary1 {
    background: #897164;
    color: white;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 20px;
    padding: 15px 25px;
    margin: 10px;
  }
  .navbar-dark .navbar-brand {

    font-size: 13px;
 
  }
}
*/